@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	background:black;
	font-family:Arial, Helvetica, 微軟正黑體, sans-serif;
}
#banner
{
	width:1000px;
	height:213px;
	margin:auto;
}
a
{
	text-decoration:none;	
}
img
{
	border:0px;
}
#menu
{
	height:37px;
	margin:auto;
	color: #FFF;
	width:1000px;
	margin-top: 3px;
	background-repeat:no-repeat;
	background-image:url('../image/common/menu.jpg');
	display: flex;
	justify-content: flex-start;
}
#menu > div
{
	top: 11px;
	width: 125px;
	position: relative;
	text-align: center;
}
#menu > div:first-child
{
	background-image: none;
}
#menu a
{
	color:#FFF;
}
#menu #tab_index
{
	left: 10px;
	width: 250px;
	position: relative;
	background-position-y: -5px;
	background-position-x: 15px;
	background-repeat: no-repeat;
	background-image: url('../image/common/home.png');
}
#menu .home
{
	background-image: url('../image/common/home.png');
	background-repeat: no-repeat;
	background-position-x: 30px;
	background-position-y: 0px;
	margin-left: auto; /* 將首頁推到最右邊 */
}
#menu .home a
{
	margin-left:20px;	
}



#container
{
	background-image:url("../image/common/back.jpg");
	background-repeat:repeat-y;
	overflow:hidden;
	width:1000px;
	margin:auto;
}
#main
{
	float:left;
	height:100%;
}
.button
{
	cursor:auto;
}
.button:hover
{
	cursor:pointer;	
}

.under_construction
{
	color:rgba(255,255,255,0.2);
}
#container
{
	background-image:url(../image/common/back.jpg);	
	background-repeat:repeat-y;
}

/*----------------------------------------| Footer |----------------------------------------*/

#footer
{
	clear:both;
	color: #FFF;
	height:44px;
	margin: auto;
	width: 1000px;
	font-size:9pt;
	padding-top:15px;
	text-align:center;
	background-repeat:no-repeat;
	background-image:url('../image/common/footer.jpg');
}
#footer.extend  > div
{
	float:left;	
}
#footer.extend > .info
{
	margin-left:20px;	
	margin-right:35px;	
}
#footer.extend
{
	text-align:left;
}